Package Details: rkward-frameworks-git v0.7.0b.r291.g2b96b459-1

Git Clone URL: https://aur.archlinux.org/rkward-frameworks-git.git (read-only)
Package Base: rkward-frameworks-git
Description: An Easy to use, transparent frontend to the R-language (kf5 frameworks-edition)
Upstream URL: https://rkward.kde.org/
Licenses: GPL
Conflicts: rkward, rkward-git
Provides: rkward
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 4
Popularity: 0.008088
First Submitted: 2016-10-26 22:07
Last Updated: 2018-04-29 16:22

Latest Comments

JonnyRobbie commented on 2018-04-28 13:38

#frameworks branch got merged to #master and no longer exists. makepkg's git throws an error (but still builds)

I suggest simply:

-source=(git+<https://anongit.kde.org/rkward.git#branch=frameworks>)
+source=(git+<https://anongit.kde.org/rkward.git#branch=master>)

timawesomeness commented on 2018-02-12 06:44

ktexteditor should be a dependency

Labello commented on 2017-05-31 08:38

Unfortunately I get the error when running rkward after the installation:

The KDE installation could not be found (qtpaths). When moving / copying RKWard, make sure to copy the whole application folder, or create a shorcut / link, instead.

How can I fix this? Thanks in advance!

JonnyRobbie commented on 2017-01-30 16:43

There are some missing makedeps. At least `extra-cmake-modules` and `kdoctools`.